/*
Theme Name: Flatsome Child
Theme URI: univn.vn
Description: This is a child theme for Flatsome Theme
Author: Quang Hoa
Template: flatsome
Version: 3.0
Text Domain: shtheme
*/

/*************** ADD CUSTOM CSS HERE.   ***************/
p {
    margin-bottom: 1em;
}
.uppercase, h6, th, span.widget-title {
    letter-spacing: 0;
}
td {
    color: inherit;
}
.text-box .text {
    -webkit-backface-visibility: visible;
    backface-visibility: visible;
}
.uni-breadcrumbs {
	margin-bottom: 30px;
}
.aligncenter {
    clear: both;
    display: block;
    margin-left: auto;
    margin-right: auto;
}
.select-resize-ghost, .select2-container .select2-choice, .select2-container .select2-selection, input[type=date], input[type=email], input[type=number], input[type=password], input[type=search], input[type=tel], input[type=text], input[type=url], select, textarea {
    box-shadow: none;
}
.button, input[type=submit], input[type=submit].button, input[type=reset].button, input[type=button].button {
    font-weight: bold;
    letter-spacing: 0;
}
.button.is-outline, input[type=submit].is-outline, input[type=reset].is-outline, input[type=button].is-outline {
    border-width: 1px;
}
.button.is-outline {
    line-height: calc( 2.5em - 2px );
}
select, .select-resize-ghost, .select2-container .select2-choice, .select2-container .select2-selection {
    padding-right: 1.6em;
}
.box-text {
    font-size: 1em;
}
.breadcrumbs {
    font-size: .875rem;
    text-transform: none;
}
.breadcrumbs a {
    color: inherit;
}
.mfp-bg {
    background-color: rgba(0, 0, 0, .7);
}
.mfp-bg.mfp-ready {
    opacity: 1;
}

/*--------------------------------------------------------------
## Header 
--------------------------------------------------------------*/
.nav-dark .is-outline, .dark .nav>li>a, .dark .nav>li.html, .dark .nav-vertical li li.menu-item-has-children>a, .dark .nav-vertical>li>ul li a, .nav-dropdown.dark>li>a, .nav-dropdown.dark .nav-column>li>a, .nav-dark .nav>li>a, .nav-dark .nav>li>button {
    color: #FFF;
}
.nav>li>a, .nav-dropdown>li>a, .nav-column>li>a {
    color: inherit;
}
.header .nav>li>a {
    font-size: .875rem;
}
.header-top .nav-uppercase>li>a {
    text-transform: none;
}
.nav-uppercase>li>a {
    letter-spacing: 0;
}
.header .nav-dropdown {
    color: inherit;
}
.header .nav-dropdown .section .row {
    margin-left: auto;
    margin-right: auto;
}
.nav-dropdown-has-arrow li.has-dropdown:before {
	border-width: 12px;
}
.nav-dropdown-has-arrow li.has-dropdown:after {
    border-width: 10px;
    margin-left: -9px;
}
.nav-dropdown-has-border .nav-dropdown {
	border-width: 1px;
}
.menu-item-design-default > .nav-dropdown.nav-dropdown-default {
    padding: 0;
    display: block;
}
.menu-item-design-default > .nav-dropdown.nav-dropdown-default>li.nav-dropdown-col, 
.menu-item-design-default > .nav-dropdown.nav-dropdown-default>li.image-column {
    display: block;
    width: 100%;
    border-right: none;
}
.menu-item-design-default > .nav-dropdown.nav-dropdown-default li {
    position: relative;
}
.menu-item-design-default > .nav-dropdown.nav-dropdown-default .menu-item-has-children>a, 
.menu-item-design-default > .nav-dropdown.nav-dropdown-default .title>a, 
.menu-item-design-default > .nav-dropdown.nav-dropdown-default .nav-dropdown-col>a {
    font-size: 1em;
    font-weight: normal;
    color: inherit;
    text-transform: none;
}
.menu-item-design-default > .nav-dropdown.nav-dropdown-default {
    min-width: 210px;
}
.menu-item-design-default > .nav-dropdown.nav-dropdown-default ul { 
    background-color: #fff;
    min-width: 210px;
    top: -1px;
    border: 1px solid #ddd;
    left: 100%; 
    position: absolute; 
    -webkit-box-shadow: 1px 1px 15px rgba(0,0,0,0.15);
    box-shadow: 1px 1px 15px rgba(0,0,0,0.15);
    z-index: 99999; 
    opacity: 0; 
    visibility: hidden;
    -moz-transition: 0.2s ease-in-out; 
    -o-transition: 0.2s ease-in-out; 
    -webkit-transition: 0.2s ease-in-out; 
    transition: 0.2s ease-in-out; 
}
.menu-item-design-default > .nav-dropdown.nav-dropdown-default li:hover > ul { 
    opacity: 1; 
    visibility: visible; 
}
.menu-item-design-default > .nav-dropdown.nav-dropdown-default .nav-dropdown-col .menu-item-has-children {
    margin-top: 0;
}

/* Header Template Element */
.nav-click {position: relative;width: 32px;height: 32px;cursor: pointer;display: block;z-index: 999;}
.nav-click span, .nav-click::after, .nav-click::before {content: '';background-color: #000;position: absolute;height: 2px;transition: all .3s ease-in-out;pointer-events: none;}
.nav-dark .nav-click span, .nav-dark .nav-click::after, .nav-dark .nav-click::before {background-color: #FFF;}
.nav-click::after,.nav-click::before{top:6px;right:0;width:30px;transform-origin:50% 50%}
.nav-click::after{top:23px;width:30px}
.nav-click span{top:15px;right:0;width:30px}
/*@media (min-width:850px) {
    .nav-click{width:38px;height:38px}
    .nav-click span, .nav-click::after, .nav-click::before{height:3px}
    .nav-click::after, .nav-click::before{top:9px; width:25px}
    .nav-click::after{top:27px;width:35px}
    .nav-click span{top:18px;width:31px}
}*/
.has-off-canvas .current-lightbox-clicked .nav-click span{opacity:0}
.has-off-canvas .current-lightbox-clicked .nav-click::before{width:70%;left:17%;transform:rotate3d(0,0,1,45deg);top:43%}
.has-off-canvas .current-lightbox-clicked .nav-click::after{width:70%;left:15%;transform:rotate3d(0,0,1,-45deg);top:41%}

/*--------------------------------------------------------------
## Widget 
--------------------------------------------------------------*/
/* Widget Recent Posts */
.sidebar .widget_recent_entries ul li { padding: 5px 10px; border-bottom: 1px solid #cccccc; }
.sidebar .widget_recent_entries ul li:last-child { border-bottom: none; }
.sidebar .widget_recent_entries ul li .post-date { display: block; }

/* Widget Recent Posts */
.widget_list_posts .post-item {
    padding-bottom: 0;
}
.widget_list_posts .post-item:not(:last-child) .col-inner {
    margin-bottom: 20px;
}
.widget_list_posts .blog-post-inner .post-title {
    font-size: .875rem;
    line-height: 1.4;
    white-space: normal;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    max-height: 4.2em;
    width: auto;
    margin: 0 0 5px 0;
}
.widget_list_posts .from_the_blog_excerpt {
    font-size: .875rem;
}
.widget_list_posts .box-vertical {
    display: flex;
}
.widget_list_posts .box-vertical .box-image {
    flex: 0 0 30%;
}
.widget_list_posts .box-vertical .box-text {
    padding: 0 0 0 20px;
}
.widget_list_posts__alignright .box-vertical .box-text {
    order: -1;
    padding: 0 20px 0 0;
}

/* Widget Support */
@media (min-width: 1200px) { .widget_supports .list-supporter { padding-top: 190px; background-image: url(assets/img/bg-support.png); background-repeat: no-repeat; background-position: top center; background-size: contain; } }
.widget_supports .list-supporter .email { padding: 5px 10px; font-weight: bold; line-height: 20px; }
.widget_supports .phone { font-size: 1.25rem; color: #ff0000; font-weight: bold; }
.widget_supports .list-supporter li { margin: 0; }
.widget_supports .support-style-1 { background-color: #FFF; }
.widget_supports .support-style-1 .supporter { padding: 0 10px 10px 10px; }
.widget_supports .support-style-1 li { padding: 5px 0; font-size: .875rem; color: #333333; border-top: 1px solid #333; }
.widget_supports .support-style-1 li:first-child { border-top: none; }
.widget_supports .support-style-1 li:last-child { border-bottom: none; }
.widget_supports .support-style-1 i { width: 22px; margin-right: 12px; }
.widget_supports .support-style-2 .supporter { margin: 0 8px; padding: 5px 8px 5px 50px; border-top: 1px solid #dddddd; background: url(lib/images/ic-phone.png) 7px 10px no-repeat; position: relative; }
.widget_supports .support-style-2 .supporter:first-child { border-top: none; }
.widget_supports .support-style-2 .name { font-weight: bold; }
.widget_supports .support-style-2 .skype { position: absolute; right: 7px; bottom: 10px; z-index: 1; }
.widget_supports .support-style-2 .email a { color: #333333; }
.widget_supports .support-style-3 .supporter:not(:last-child) { border-bottom: 1px solid #dfdfdf; }
.widget_supports .support-style-3 ul { position: relative; padding: 8px 10px; }
.widget_supports .support-style-3 .name { font-size: 0.75rem; color: #333333; }
.widget_supports .support-style-3 .phone { line-height: 24px; }
.widget_supports .support-style-3 .social { position: absolute; bottom: 10px; right: 8px; z-index: 1; }
.widget_supports .support-style-3 .social a { display: inline-block; margin-left: 4px; }

/* Widget Information */
.widget_information ul {
    padding: 0;
    margin: 0;
    list-style: none;
}
.widget_information ul li {
    padding: 3px 0 3px 22px;
    position: relative;
}
.widget_information ul li + li {
	border-top: none;
}
.widget_information ul li.hidden_icon {
    padding-left: 0;
}
.widget_information ul li.hidden_icon i {
    display: none;
}
.widget_information li i {
    font-size: 0.75rem;
    position: absolute;
    left: 0;
    top: .8em;
    width: 14px;
    text-align: center;
}
.widget_information li.label-company {
    padding-left: 0;
    text-transform: uppercase;
    font-weight: bold;
}
.widget_information li.label-company i {
    display: none;
}

/*--------------------------------------------------------------
## Shortcode 
--------------------------------------------------------------*/
/* Shortcode Blog */
.sh-blog-shortcode .element .entry-thumb .image-zoom {
    padding-top: 56%;
}
.sh-blog-shortcode .element .entry-content {
    margin: 0;
    padding: 0;
    font-size: 0.9375rem;
}
.sh-blog-shortcode .element .entry-content p {
    margin-bottom: 10px;
}
.sh-blog-shortcode .element .entry-meta {
    opacity: .7;
    font-style: italic;
    margin-bottom: 5px;
    font-size: .875rem;
}
.sh-blog-shortcode .element .entry-meta i {
    margin-right: 5px;
}
.sh-blog-shortcode .element .entry-title {
    margin: .5em 0 .5em;
    font-size: 1rem;
    font-weight: bold;
    line-height: 1.4em;
    white-space: normal;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    max-height: 2.8em;
    width: auto;
}
.sh-blog-shortcode .element .entry-title a {
    color: inherit;
}
.sh-blog-shortcode .element .entry-description {
    text-align: justify;
    line-height: 1.4;
    font-size: 0.9375rem;
    color: #999999;
}
.sh-blog-shortcode.style-1 .post-inner {
    display: flex;
}
.sh-blog-shortcode.style-1 .entry-thumb {
    flex: 0 0 25%;
    margin-right: 15px;
}
.sh-blog-shortcode.style-1 .entry-title {
    margin: 0 0 5px 0;
}
.sh-blog-shortcode.style-5 .post-inner {
    display: flex;
}
.sh-blog-shortcode.style-5 .entry-thumb {
    flex: 0 0 30%;
    margin-right: 15px;
}
.sh-blog-shortcode.style-5 .entry-title {
    margin-top: 0;
}
.sh-blog-shortcode.style-6 .first-element-layout .entry-title {
    margin: 15px 0 10px 0;
}
.sh-blog-shortcode.style-6 .second-element-layout .element:not(:last-child) {
    margin-bottom: 15px;
}
.sh-blog-shortcode.style-6 .second-element-layout .element:last-child {
    margin-bottom: 0;
}
.sh-blog-shortcode.style-6 .second-element-layout .post-inner {
    overflow: hidden;
}
.sh-blog-shortcode.style-6 .second-element-layout .post-inner {
    display: flex;
}
.sh-blog-shortcode.style-6 .second-element-layout .entry-thumb {
    flex: 0 0 30%;
    margin-right: 20px;
}
.sh-blog-shortcode.style-6 .second-element-layout .entry-thumb .image-zoom {
    padding-top: 62%;
}
.sh-blog-shortcode.style-6 .second-element-layout .entry-title {
    margin-top: 0;
    font-size: .875rem;
}
.sh-blog-shortcode.style-7 .first-element-layout .element .entry-thumb {
    flex: 0 0 30%;
    margin-right: 20px;
}
.sh-blog-shortcode.style-7 .first-element-layout .element .entry-title {
    margin: 0 0 5px 0;
}
.sh-blog-shortcode.style-7 .second-element-layout {
    margin-bottom: 20px;
}
.sh-blog-shortcode.style-7 .second-element-layout .element {
    margin-bottom: 5px;
}
.sh-blog-shortcode.style-7 .second-element-layout .element .entry-title {
    margin: 0;
}
.sh-blog-shortcode.style-7 .second-element-layout .element .entry-title a:before {
    content: "";
    display: inline-block;
    width: 5px;
    height: 5px;
    background: #337ab7;
    border-radius: 50%;
    position: relative;
    top: -2px;
    margin-right: 5px;
}
.sh-blog-shortcode.style-8 .element .post-inner {
    position: relative;
}
.sh-blog-shortcode.style-8 .element .entry-content {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    z-index: 9;
    background-color: rgba(0, 0, 0, 0.5);
    padding: 10px 10px;
}
.sh-blog-shortcode.style-8 .element .entry-title {
    font-size: .875rem;
    line-height: 20px;
    margin: 0;
}
.sh-blog-shortcode.style-8 .element .entry-title a {
    display: block;
}
/* Shortcode Title Product */
.uni-titlepro ul li {
    margin-left: 0;
    display: block;
}
.uni-titlepro .open-subcat {
    white-space: nowrap;
    cursor: pointer;
}
@media (min-width: 850px) {
    .uni-titlepro {
        display: flex;
        justify-content: space-between;
        align-items: baseline;
    }
    .uni-titlepro .open-subcat {
        display: none;
    }
    .uni-titlepro ul li {
        display: inline-block;
    }
    .uni-titlepro li + li {
        margin-left: 30px;
    }
}
@media (max-width: 849.98px) {
    .uni-titlepro__main {
        display: flex;
        justify-content: space-between;
    }
    .uni-titlepro ul {
        display: none;
        overflow: hidden;
        margin-left: -5px;
        margin-right: -5px;
    }
    .uni-titlepro ul li {
        float: left;
        width: 50%;
        padding-left: 5px;
        padding-right: 5px;
    }
    .uni-titlepro ul li:last-child {
        width: 100%;
    }
}
/* Shortcode Custom Menu */
.uni_custom_menu ul.menu li {
    border: none;
}
/* UX Shortcode */
.ux-menu-link__link {
    min-height: unset;
}
/* Category */
.blog-post-inner .post-title {
    font-size: 1.125rem;
    margin: .5em 0 .5em;
}
.blog-post-inner .is-divider {
    display: none;
}
.blog-post-inner .from_the_blog_excerpt {
    font-size: .875rem;
}
/* Single Post */
.entry-header h1.entry-title {
    font-size: 1.875rem;

}
.entry-header h1.entry-title + .is-divider {
    display: none;
}
.entry-header-text-top {
    padding-bottom: 0;
}
ul.links li {
    margin: 0 .4em !important;
}
.nav-pagination>li>span, .nav-pagination>li>a {
    border: none;
    border-radius: 6px;
    height: 2.25em;
    line-height: 2.25em;
}
/* Wpcf7 */
.wpcf7-form {
    margin-bottom: 0;
}
.wpcf7 .button {
    min-width: 100px;
    margin-bottom: 0;
}
.wpcf7 .wpcf7-response-output {
    border-radius: 0;
}
.wpcf7-not-valid-tip, .wpcf7 form .wpcf7-response-output {
    font-size: .9em;
}
.wpcf7 form .wpcf7-response-output {
    margin: 1em 0 1em;
}
.wpcf7 .wpcf7-spinner {
    display: none !important;
}
/* Template - Header */
.header-cart-title {
    line-height: 1.2;
}
.header li.cart-item > a {
    display: inline-flex;
    flex-direction: row-reverse;
}
.header li.cart-item span+.image-icon {
    margin-left: 0;
    margin-right: 10px;
}
/* Footer */
.footer-wrapper {
    font-size: .9375rem;
}
.footer-wrapper .widget {
    margin-bottom: 0;
}
.footer-wrapper .ux-menu-link__link {
    column-gap: 10px;
}
.footer-wrapper .ux-menu-link__link:before {
    content: '\f105';
    font-family: 'Font Awesome 5 Pro';
}
.footer-wrapper .ux-menu-link__link:hover {
    color: var(--fs-color-primary) !important;
}
.absolute-footer {
    display: none;
    padding: 10px 0 10px;
}
@media (min-width: 850px) {
    .footer-secondary {
        padding: 0;
    }
}
.nav-bottom {
    background-color: #fff;
    -webkit-box-shadow: 0 -2px 5px rgb(0 0 0 / 10%);
    box-shadow: 0 -2px 5px rgb(0 0 0 / 10%);
}
@media (min-width: 850px) {
    .nav-bottom {
        position: -webkit-sticky;
        position: sticky;
        bottom: -1px;
        z-index: 9;
    }
}
.nav-bottom .button {
    min-height: unset;
    line-height: normal;
    font-size: 1em;
}
.button-baogia, .button-dklt {
    display: inline-flex;
    align-items: center;
}
.button-baogia:before {
    content: '\f46d';
    font-family: 'Font Awesome 5 Pro';
    margin-right: .3em;
    font-size: 1.4em;
}
.button-dklt:before {
    content: '\f1b9';
    font-family: 'Font Awesome 5 Pro';
    margin-right: .3em;
    font-size: 1.4em;
}
.social-icons a.icon:not(.button) {
    margin-left: 0;
    margin-right: 1em;
}
.social-icons a.icon:not(.button):last-child {
    margin-right: 0;
}
.footer-wrapper .social-icons a.icon:not(.button) {
    font-size: 1.25rem;
}
@media (max-width: 849px) {
    .nav-bottom .row {
        flex-wrap: nowrap;
    }
    .nav-bottom .col {
        flex-basis: unset;
        max-width: unset;
    }
    .nav-bottom .col-left span {
        display: block;
    }
    .nav-bottom .button {
        display: inline-flex;
        flex-direction: column;;
    }
    .nav-bottom .button:before {
        margin-bottom: .3em;
        margin-right: 0;
    }
}
@media (max-width: 549px) {
    .nav-bottom {
        font-size: .75rem;
    }
}

/*--------------------------------------------------------------
## Custom Css 
--------------------------------------------------------------*/
.p-0 p {
    margin-bottom: 0;
}
.p-last-0 p:last-child {
    margin-bottom: 0;
}
.logo-text {
    font-weight: bold;
    font-size: 24px;
    color: var(--fs-color-primary) !important;
    margin: 10px 0;
    display: inline-block;
    white-space: nowrap;
}
.header-bottom .flex-row {
    background: var(--fs-color-primary);
    height: 50px;
}
.header-bottom .nav>li {
    margin: 0;
}
.header-bottom .nav>li>a {
    font-weight: bold;
    padding: 0 15px;
    display: inline-flex;
    height: 50px;
    justify-content: center;
}
.header-bottom .nav>li>a:hover {
    background-color: #eaa53d;
}
@media (max-width: 849px) {
    .header-main li.html.custom {
        display: block;
    }
    #logo img {
        max-width: 65%;
    }
}
.add-widget {
    position: fixed;
    z-index: 100;
}
.add-widget .widget-circle {
    position: relative;
    display: inline-block;
    width: 44px;
    height: 44px;
    background-color: #c4172c;
    -webkit-border-radius: 50%;
    border-radius: 50%;
}
.add-widget .widget-circle .fa-icon {
    position: absolute;
    left: 7px;
    top: 7px;
    width: 30px;
    height: 30px;
    background-size: 30px;
    background-repeat: no-repeat;
}
.add-widget.widget-facebook .widget-circle {
    background: rgba(0, 197, 255, 1);
    background: -moz-linear-gradient(top, rgba(0, 197, 255, 1) 0, rgba(0, 112, 255, 1) 100%);
    background: -webkit-gradient(left top, left bottom, color-stop(0, rgba(0, 197, 255, 1)), color-stop(100%, rgba(0, 112, 255, 1)));
    background: -webkit-linear-gradient(top, rgba(0, 197, 255, 1) 0, rgba(0, 112, 255, 1) 100%);
    background: -o-linear-gradient(top, rgba(0, 197, 255, 1) 0, rgba(0, 112, 255, 1) 100%);
    background: linear-gradient(to bottom, rgba(0, 197, 255, 1) 0, rgba(0, 112, 255, 1) 100%);
}
.add-widget.widget-facebook .widget-circle .fa-icon {
    background-image: url(assets/img/icon-messenger-rbyrkap.jpg);
}
.add-widget.widget-zalo .widget-circle {
    background: rgba(61, 157, 215, 1);
    background: -moz-linear-gradient(top, rgba(61, 157, 215, 1) 0, rgba(32, 124, 229, 1) 100%);
    background: -webkit-gradient(left top, left bottom, color-stop(0, rgba(61, 157, 215, 1)), color-stop(100%, rgba(32, 124, 229, 1)));
    background: -webkit-linear-gradient(top, rgba(61, 157, 215, 1) 0, rgba(32, 124, 229, 1) 100%);
    background: -o-linear-gradient(top, rgba(61, 157, 215, 1) 0, rgba(32, 124, 229, 1) 100%);
    background: linear-gradient(to bottom, rgba(61, 157, 215, 1) 0, rgba(32, 124, 229, 1) 100%);
}
.add-widget.widget-zalo .widget-circle .fa-icon {
    background-image: url(assets/img/icon-zalo-b3qvkar.jpg);
}
.add-widget.widget-contact .widget-circle {
    background: rgba(244, 147, 147, 1);
    background: -moz-linear-gradient(top, rgba(244, 147, 147, 1) 0, rgba(234, 39, 39, 1) 100%);
    background: -webkit-gradient(left top, left bottom, color-stop(0, rgba(244, 147, 147, 1)), color-stop(100%, rgba(234, 39, 39, 1)));
    background: -webkit-linear-gradient(top, rgba(244, 147, 147, 1) 0, rgba(234, 39, 39, 1) 100%);
    background: -o-linear-gradient(top, rgba(244, 147, 147, 1) 0, rgba(234, 39, 39, 1) 100%);
    background: linear-gradient(to bottom, rgba(244, 147, 147, 1) 0, rgba(234, 39, 39, 1) 100%);
}
.add-widget.widget-contact .widget-circle .fa-icon {
    background-image: url(assets/img/icon-contact-9p78kaq.jpg);
}
.add-widget.widget-driver .widget-circle {
    background: rgba(245, 183, 74, 1);
    background: -moz-linear-gradient(top, rgba(245, 183, 74, 1) 0, rgba(193, 32, 50, 1) 100%);
    background: -webkit-gradient(left top, left bottom, color-stop(0, rgba(245, 183, 74, 1)), color-stop(100%, rgba(193, 32, 50, 1)));
    background: -webkit-linear-gradient(top, rgba(245, 183, 74, 1) 0, rgba(193, 32, 50, 1) 100%);
    background: -o-linear-gradient(top, rgba(245, 183, 74, 1) 0, rgba(193, 32, 50, 1) 100%);
    background: linear-gradient(to bottom, rgba(245, 183, 74, 1) 0, rgba(193, 32, 50, 1) 100%);
}
.add-widget.widget-driver .widget-circle .fa-icon {
    background-image: url(assets/img/icon-driver-oci3kao.jpg);
}
.add-widget.widget-facebook {
    left: 20px;
/*    bottom: 270px;*/
    bottom: 200px;
}
.add-widget.widget-zalo {
    left: 20px;
/*    bottom: 220px;*/
    bottom: 140px;
}
.add-widget.widget-contact {
    left: 20px;
    bottom: 170px;
}
.add-widget.widget-driver {
    left: 20px;
    bottom: 120px;
}
.btn-call-now {
    display: block;
    position: fixed;
    left: 20px;
    bottom: 70px;
    width: 44px;
    height: 44px;
    border-top: none;
    background: transparent;
    text-decoration: none;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
    z-index: 99;
    padding: 0;
}
.phone-circle {
    position: relative;
    display: inline-block;
    background-color: #b70100;
    border-radius: 100%;
}
.phone-circle,
.phone-circle .ping {
    width: 50px;
    height: 50px;
    display: inline-block;
}

.phone-circle i {
    position: absolute;
    left: 12px;
    top: 8px;
    color: #fff;
    font-size: 30px;
    -webkit-animation: ring-anim 1s infinite ease-in-out;
    animation: ring-anim 1s infinite ease-in-out;
}
.phone-circle .ping {
    display: inline-block;
    width: 44px;
    height: 44px;
    opacity: 1;
    border: 1px solid #b70100;
    background-color: rgb(234 39 39 / 35%);
    border-radius: 100%;
    -webkit-animation: sonar-anim 1.25s linear infinite;
    animation: sonar-anim 1.25s linear infinite;
}
@keyframes calllink {
    0% {
        color: #eba11e;
    }
    50% {
        color: #fff;
    }
    100% {
        color: #ebfa48;
    }
}
@-webkit-keyframes sonar-anim {
    0% {
        opacity: 1;
        -webkit-transform: scale(1);
        transform: scale(1);
    }
    100% {
        -webkit-transform: scale(3);
        transform: scale(3);
        opacity: 0;
    }
}
@keyframes sonar-anim {
    0% {
        opacity: 1;
        -webkit-transform: scale(1);
        transform: scale(1);
    }
    100% {
        -webkit-transform: scale(3);
        transform: scale(3);
        opacity: 0;
    }
}
@-webkit-keyframes ring-anim {
    0% {
        -webkit-transform: rotate(0) scale(1) skew(1deg);
        transform: rotate(0) scale(1) skew(1deg);
    }
    10% {
        -webkit-transform: rotate(-25deg) scale(1) skew(1deg);
        transform: rotate(-25deg) scale(1) skew(1deg);
    }
    20% {
        -webkit-transform: rotate(25deg) scale(1) skew(1deg);
        transform: rotate(25deg) scale(1) skew(1deg);
    }
    30% {
        -webkit-transform: rotate(-25deg) scale(1) skew(1deg);
        transform: rotate(-25deg) scale(1) skew(1deg);
    }
    40% {
        -webkit-transform: rotate(25deg) scale(1) skew(1deg);
        transform: rotate(25deg) scale(1) skew(1deg);
    }
    50% {
        -webkit-transform: rotate(0) scale(1) skew(1deg);
        transform: rotate(0) scale(1) skew(1deg);
    }
    100% {
        -webkit-transform: rotate(0) scale(1) skew(1deg);
        transform: rotate(0) scale(1) skew(1deg);
    }
}
@keyframes ring-anim {
    0% {
        -webkit-transform: rotate(0) scale(1) skew(1deg);
        transform: rotate(0) scale(1) skew(1deg);
    }
    10% {
        -webkit-transform: rotate(-25deg) scale(1) skew(1deg);
        transform: rotate(-25deg) scale(1) skew(1deg);
    }
    20% {
        -webkit-transform: rotate(25deg) scale(1) skew(1deg);
        transform: rotate(25deg) scale(1) skew(1deg);
    }
    30% {
        -webkit-transform: rotate(-25deg) scale(1) skew(1deg);
        transform: rotate(-25deg) scale(1) skew(1deg);
    }
    40% {
        -webkit-transform: rotate(25deg) scale(1) skew(1deg);
        transform: rotate(25deg) scale(1) skew(1deg);
    }
    50% {
        -webkit-transform: rotate(0) scale(1) skew(1deg);
        transform: rotate(0) scale(1) skew(1deg);
    }
    100% {
        -webkit-transform: rotate(0) scale(1) skew(1deg);
        transform: rotate(0) scale(1) skew(1deg);
    }
}
@-webkit-keyframes bounceAlpha {
    0%,55% {
        opacity: 1;
        -webkit-transform: translateX(0) scale(1);
        transform: translateX(0) scale(1)
    }

    25% {
        opacity: 0;
        -webkit-transform: translateX(10px) scale(.9);
        transform: translateX(10px) scale(.9)
    }

    26% {
        opacity: 0;
        -webkit-transform: translateX(-10px) scale(.9);
        transform: translateX(-10px) scale(.9)
    }
}
@keyframes bounceAlpha {
    0%,55% {
        opacity: 1;
        -webkit-transform: translateX(0) scale(1);
        transform: translateX(0) scale(1)
    }

    25% {
        opacity: 0;
        -webkit-transform: translateX(10px) scale(.9);
        transform: translateX(10px) scale(.9)
    }

    26% {
        opacity: 0;
        -webkit-transform: translateX(-10px) scale(.9);
        transform: translateX(-10px) scale(.9)
    }
}
.bounceAlpha {
    -webkit-animation-name: bounceAlpha;
    animation-name: bounceAlpha;
    -webkit-animation-duration: 1.4s;
    animation-duration: 1.4s;
    -webkit-animation-iteration-count: infinite;
    animation-iteration-count: infinite;
    -webkit-animation-timing-function: linear;
    animation-timing-function: linear;
}
.mfp-container {
    padding: 15px;
}
.dropdown-menu {
    position: absolute;
    top: 100%;
    left: 0;
    z-index: 1000;
    display: none;
    float: left;
    min-width: 160px;
    padding: 5px 0;
    margin: 2px 0 0;
    list-style: none;
    font-size: 14px;
    text-align: left;
    background-color: #fff;
    border: 1px solid #ccc;
    border: 1px solid rgba(0, 0, 0, 0.15);
    border-radius: 4px;
    -webkit-box-shadow: 0 6px 12px rgb(0 0 0 / 18%);
    box-shadow: 0 6px 12px rgb(0 0 0 / 18%);
    background-clip: padding-box;
}
.dropdown-menu li {
    margin-bottom: 0;
}
.bootstrap-datetimepicker-widget table th, 
.bootstrap-datetimepicker-widget table td {
    border: none;
}
.bootstrap-datetimepicker-widget table td.active, .bootstrap-datetimepicker-widget table td.active:hover {
    background: var(--fs-color-primary);
}
.list-unstyled {
    list-style: none;
}
@media (max-width: 549px) {
    .btn-call-now {
        left: 15px;
        bottom: 17px;
    }
    .add-widget.widget-zalo {
        left: 70px;
        bottom: 6px;
    }
    .add-widget.widget-facebook {
        left: 120px;
        bottom: 6px;
    }
}
/**/
.section-feature .feature-link {
    font-size: 90%;
    font-weight: bold;
    text-transform: uppercase;
    text-align: center;
    display: block;
    padding: 10px 0
}
.section-feature .col {
    position: relative;
    z-index: 1
}
.section-feature .col * {
    height: 100%;
}
.section-feature .col:after {
    display: block;
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: -1;
    -webkit-transform: skewX(-45deg);
    -ms-transform: skewX(-45deg);
    transform: skewX(-45deg);
}
.section-feature .feature-link {
    font-size: 90%;
    text-transform: uppercase;
    text-align: center;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 10px 0;
    text-wrap: balance;
}
.section-feature .col:after {
    background-color: rgba(0,0,0,.1);
}
.section-feature .col:nth-child(2)::after {
    background-color: rgba(0,0,0,.4);
}
.section-feature .col:nth-child(3)::after {
    background-color: rgba(0,0,0,.6);
}
@media (min-width: 992px) {
    .section-feature .feature-link {
        padding: 35px 0;
        font-size: 160%;
        font-weight: 700;
    }
}
.section-breadcrumb {
    background-color: #ccc;
    margin-bottom: 40px;
    padding: 10px 0;
}
.section-title-normal {
    padding-left: 10px;
    border-left: 8px solid var(--fs-color-primary);
    border-bottom: none;
    margin-bottom: 0;
}
.section-title-normal span {
    border-bottom: none;
    line-height: 1.5;
    padding-bottom: 0;
}
.section-line {
    position: relative;
    margin: 0 auto 20px;
    width: 150px;
    text-align: center;
}
.section-line i {
    color: #bb162b;
    z-index: 10;
    margin: auto;
    width: 40px;
    height: 40px;
    background: url(assets/img/logo-mobile.png);
    -webkit-background-size: contain;
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
}
.section-line::after, .section-line::before {
    position: absolute;
    top: 50%;
    content: "";
    background-color: #023c7f;
    height: 1px;
    width: 40%;
    z-index: 0;
}
.section-line::before {
    right: -5px;
}
.section-line::after {
    left: -5px;
}
.block-highlight {
    padding: 20px;
    margin: 20px auto;
    border: 3px dotted #32580f;
    border-radius: 15px;
}
.detail-content ul {
    list-style: none;
    counter-reset: my-awesome-counter;
    margin: 0;
    padding: 0;
}
.detail-content ul li {
    counter-increment: my-awesome-counter;
    position: relative;
    display: block;
    padding-left: 30px
}
.detail-content ul li::before {
    content: counter(my-awesome-counter);
    background: #189eff;
    position: absolute;
    left: 0;
    display: inline-block;
    font-size: 90%;
    border-radius: 50%;
    color: #fff;
    text-align: center;
    width: 22px;
    height: 22px;
    line-height: 22px;
}
.detail-content blockquote {
    background-color: #f5f6f7;
    border-left: 3px solid #ff6a00;
    border-radius: 4px;
    color: #3c4043;
    padding: 12px 10px;
    margin-bottom: 1rem;
}
.row-buttons a {
    display: block;
    overflow: hidden;
    padding: 9px 0;
    border-radius: 4px;
    font-size: 120%;
    line-height: normal;
    text-align: center;
    margin-top: 0.5rem;
    color: #fff;
    background-color: #fd6e1d;
    text-decoration: none;
}
.row-buttons a.baogia {
    background-color: #288ad6;
}
.row-buttons a span {
    display: block;
    font-size: 12px;
    margin-top: 3px;
}
.btn {
    display: inline-block;
    font-weight: 400;
    color: #212529;
    text-align: center;
    vertical-align: middle;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    background-color: transparent;
    border: 1px solid transparent;
    padding: 0.5rem 0.75rem;
    font-size: .875rem;
    line-height: 1.5;
    border-radius: 0.25rem;
    transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out,box-shadow .15s ease-in-out;
}
.btn:not(:disabled):not(.disabled) {
    cursor: pointer;
}
.box-product .title {
    text-transform: uppercase;
    text-align: center;
    margin: .5em 0 .5em;
    font-size: 1rem;
    font-weight: bold;
    line-height: 1.4em;
    white-space: normal;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    width: auto;
}
/*@media (min-width: 850px) {
    .box-product .title {
        height: 2.8em;
    }
}*/
.box-product .title a {
    color: inherit;
    line-height: inherit;
}
.box-product .title a:hover {
    color: var(--fs-color-primary);
}
.box-product .price {
    position: relative;
    overflow: hidden;
}
.box-product .price a {
    margin: 0;
}
.box-product .product-price {
    display: block;
    -webkit-transition: .5s;
    -o-transition: .5s;
    transition: .5s;
    border: 1px solid #262626;
    color: #bb162b;
    font-weight: bold;
    -webkit-border-radius: 0px;
    border-radius: 0;
}
@media (min-width: 768px) {
    .box-product .product-price {
        font-size: 1rem;
    }
}
.box-product .btn-viewmore {
    -webkit-border-radius: 0px;
    border-radius: 0;
    text-transform: uppercase;
    font-weight: bold;
    position: absolute;
    top: 0;
    right: -12px;
    height: 100%;
    display: none;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    z-index: 1;
    border: none;
    color: #fff;
    padding-left: 15px;
    padding-right: 20px;
    -webkit-transform: translateX(100%);
    -ms-transform: translateX(100%);
    transform: translateX(100%);
    -webkit-transition: .5s;
    -o-transition: .5s;
    transition: .5s;
}
.box-product .btn-viewmore::after {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    display: block;
    background-color: var(--fs-color-primary);
    content: "";
    -webkit-transform: skewX(-30deg);
    -ms-transform: skewX(-30deg);
    transform: skewX(-30deg);
    z-index: -1;
}
.box-product:hover .btn-viewmore {
    -webkit-transform: translateX(0);
    -ms-transform: translateX(0);
    transform: translateX(0);
    color: #fff;
}
@media (min-width: 992px) {
    .box-product .btn-viewmore {
        display: -webkit-box;
        display: -webkit-flex;
        display: -ms-flexbox;
        display: flex;
    }
    .box-product:hover .product-price {
        padding-right: 90px;
    }
}
.box-product2 {
    display: flex;
    align-items: center;
}
.box-product2 .box-image {
    flex: 0 0 40%;
}
.box-product2 .box-text {
    flex: 0 0 60%;
    padding: 0 0 0 10px;
}
.box-product2 .title {
    margin-top: 0;
    margin-bottom: 0;
    text-align: left;
}
.box-product2 .price {
    color: #bb162b;
}
.blog-wrapper {
    padding-top: 0;
}
.rating-share {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: space-between;
    column-gap: 15px;
    border-bottom: 1px solid #ccc;
    padding-bottom: .5em;
    margin-bottom: 1em;
}
.rating-share .button.icon.circle {
    border-radius: 0 !important;
    margin-bottom: 0;
}
html .kk-star-ratings .kksr-legend {
    margin-left: .5em;
    margin-right: 0;
}
.product-price-item {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: space-between;
    column-gap: 15px;
}
.product-price-value {
    font-weight: 700;
    color: #bb162b;
    text-align: right;
    font-size: 120%;
}
.product-description {
    font-size: .9375rem;
    background-color: #f1f1f1;
    padding: 1em;
    margin-bottom: 1.5em;
}
.product-description > *:last-child {
    margin-bottom: 0;
}
.product-info .button {
    height: 40px;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    font-size: .875rem;
}
.slider_single li {
    margin-left: 0 !important;
    margin-bottom: 0 !important;
}
.slider_single li img {
    width: 100%;
}
html .lSSlideOuter .lSPager.lSGallery {
    margin-left: auto;
    margin-right: auto;
}
html .lSSlideOuter .lSPager.lSGallery img {
    border: 1px solid #333;
    border-radius: 5px;
    transition: all .3s ease-in-out;
}
html .lSSlideOuter .lSPager.lSGallery .active img {
    border-color: #bb162b;
}
html .lSAction>a {
    width: 24px;
    height: 52px;
    margin-top: -26px;
    background: none;
    display: inline-flex;
    align-items: center;
    justify-content: center;
}
html .lSAction>a:before {
    display: block;
    content: "";
    width: 20px;
    height: 20px;
    border-top: 2px solid #111;
}
html .lSAction>.lSPrev:before {
    margin-left: 6px;
    border-left: 2px solid #111;
    transform: rotate(-45deg) skew(-20deg,-20deg);
}
html .lSAction>.lSNext:before {
    margin-left: 0;
    border-right: 2px solid #111;
    transform: rotate(45deg) skew(20deg,20deg);
}
/*========================================================*/
.dropdown, .dropleft, .dropright, .dropup {
    position: relative;
}
.dropdown-toggle {
    white-space: nowrap
}
.dropdown-toggle:after {
    display: inline-block;
    margin-left: .255em;
    vertical-align: .255em;
    content: "";
    border-top: .3em solid;
    border-right: .3em solid transparent;
    border-bottom: 0;
    border-left: .3em solid transparent
}
.dropdown-toggle:empty:after {
    margin-left: 0
}
section.content-tabs {
    margin-bottom: 40px;
}
.content-tabs ul {
    list-style-position: inside;
}
.tabs-to-dropdown a,
.tabs-to-dropdown button,
.tabs-to-dropdown input[type=button] {
    text-decoration: none;
    -webkit-tap-highlight-color: transparent;
    tap-highlight-color: transparent;
    -ms-touch-action: manipulation;
    touch-action: manipulation;
}
/* Tabs bar */
.tabs-to-dropdown {
    position: relative;
    z-index: 999;
}
.tabs-to-dropdown>.tab-bar {
    overflow: hidden;
    margin-right: 30px;
    position: relative;
    width: calc( 100% - 50px );
}
.tabs-to-dropdown>.tab-bar>ul {
    width: 99999px;
    margin: 0;
    padding: 0;
    list-style: none;
}
.tabs-to-dropdown>.tab-bar>ul::after {
    display: table;
    content: "";
    clear: both;
}
.tabs-to-dropdown>.tab-bar>ul>li {
    display: inline-block;
    float: left;
    opacity: 1;
    visibility: visible;
    margin-left: 0;
    margin-bottom: 0;
}
@media (max-width: 549px) {
    .tabs-to-dropdown>.tab-bar>ul {
        display: flex;
        width: auto;
    }
    .tabs-to-dropdown>.tab-bar>ul>li {
        flex: 1 1 auto;
    }
}
.tabs-to-dropdown>.tab-bar>ul>li.ttd-hide {
    opacity: 0;
    visibility: hidden;
}
.tabs-to-dropdown>.tab-bar>ul>li>a {
    white-space: nowrap;
    display: inline-flex;
    height: 50px;
    align-items: center;
    justify-content: center;
    color: #FFF;
    font-size: 16px;
    font-weight: bold;
    padding: 0 15px;
    line-height: 1.5em;
}
.tabs-to-dropdown>.tab-bar>ul>li>a:hover,
.tabs-to-dropdown>.tab-bar>ul>li>a.nav-active {
    color: #fff;
    background: rgba(0,0,0,.3);
}
/* Home button */
.tabs-to-dropdown>.tab-bar>ul>li>a>i {
    font-size: 34px;
    padding: 0 9px;
}
/* Acctive */
.tabs-to-dropdown>.tab-bar>ul>li.active {
    background: rgb(25, 189, 155);
}
.tabs-to-dropdown>.tab-bar>ul>li.active:hover {
    opacity: .85;
}
.tabs-to-dropdown>.tab-bar>ul>li.active:active {
    opacity: .7;
}
.tabs-to-dropdown>.tab-bar>ul>li.active>a {
    color: rgba(255, 255, 255, 1);
}
/* dropdown */
.tabs-to-dropdown>.dropdown>button.dropdown-toggle {
    border: 0;
    outline: 0;
    box-shadow: none;
    display: inline-block;
    line-height: 50px;
    background: none;
    color: #FFF;
    font-size: 25px;
    padding: 0 10px;
    margin: 0;
    position: absolute;
    top: 0;
    right: 0;
    z-index: 2;
    cursor: pointer!important;
    width: 50px;
    min-height: unset;
    text-align: center;
    opacity: 0;
    visibility: hidden;
}
.tabs-to-dropdown>.dropdown.ttd-show>button.dropdown-toggle {
    opacity: 1;
    visibility: visible;
}
.tabs-to-dropdown>.dropdown>button.dropdown-toggle:hover {
    color: #FFF;
}
.dropdown.ttd-show {
    position: absolute;
    top: 0;
    right: 0;
    width: 50px;
    height: 50px;
}
.tabs-to-dropdown>.dropdown>button.dropdown-toggle:active,
.tabs-to-dropdown>.dropdown.ttd-open>button.dropdown-toggle {
    color: #FFF;
}
.tabs-to-dropdown>.dropdown>ul {
    list-style: none;
    margin: 0;
    padding: 0;
    position: absolute;
    z-index: 1;
    top: 40px;
    right: 0;
    max-width: 300px;
    background: rgb(243, 243, 243);
    opacity: 0;
    visibility: hidden;
}
.tabs-to-dropdown>.dropdown.ttd-open>ul {
    opacity: 1;
    visibility: visible;
    top: 40px;
}
.tabs-to-dropdown>.dropdown>ul>li {
    margin: 0;
    padding: 0;
    opacity: 0;
    visibility: hidden;
    max-height: 0;
}
.tabs-to-dropdown>.dropdown.ttd-open>ul>li.ttd-show {
    opacity: 1;
    visibility: visible;
    max-height: 50px;
}
.tabs-to-dropdown>.dropdown>ul>li>a {
    display: block;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    color: #000;
    padding: 15px;
    font-size: 16px;
    line-height: 1.5em;
}
.tabs-to-dropdown>.dropdown>ul>li>a.nav-active {
    color: #f00313;
}
.tabs-to-dropdown>.dropdown.ttd-open>ul>li>a:hover {
    color: #f00313;
}
/* Media Queries */
@media all and (max-width:699px) {
    /* Tabs bar */
    .tabs-to-dropdown>.tab-bar {
        margin-right: 0;
    }
    .tabs-to-dropdown>.tab-bar>ul>li>a {
        font-size: 14px;
        padding: 0 10px;
        text-align: center;
    }
    .tabs-to-dropdown>.tab-bar>ul>li>a>i {
        font-size: 24px;
        padding: 0;
    }
    /* Dropdown */
    .tabs-to-dropdown>.dropdown>button.dropdown-toggle {
        font-size: 14px;
        padding: 0 0px;
    }
    .tabs-to-dropdown>.dropdown>ul {
        top: 30px
    }
    .tabs-to-dropdown>.dropdown.ttd-open>ul {
        top: 50px;
    }
    .tabs-to-dropdown>.dropdown>ul>li>a {
        padding: 10px;
        font-size: 14px;
        line-height: 16px;
    }
}
@media (max-width: 360px) {
    .tabs-to-dropdown>.tab-bar>ul>li>a {
        padding: 8px 10px;
    }
}
/* Transition */
.tabs-to-dropdown>.tab-bar>ul>li,
.tabs-to-dropdown>.tab-bar>ul>li>a,
.tabs-to-dropdown>.tab-bar>ul>li>a>i,
.tabs-to-dropdown>.dropdown>button.dropdown-toggle,
.tabs-to-dropdown>.dropdown,
.tabs-to-dropdown>.dropdown>ul,
.tabs-to-dropdown>.dropdown>ul>li,
.tabs-to-dropdown>.dropdown>ul>li>a {
    -webkit-transition: all .2s ease;
    -moz-transition: all .2s ease;
    -ms-transition: all .2s ease;
    -o-transition: all .2s ease;
    transition: all .2s ease;
}
.tabs-to-dropdown>.tab-bar>ul>li.active:active,
.tabs-to-dropdown a:active,
.tabs-to-dropdown button:active,
.tabs-to-dropdown input[type=button] {
    -webkit-transition: none!important;
    -moz-transition: none!important;
    -ms-transition: none!important;
    -o-transition: all 0 ease!important;
    transition: none!important;
}
.menu-fixed {
    background: var(--fs-color-primary);
}
@-webkit-keyframes animatetop {
    from {
        top: -300px;
        opacity: 0
    }
    to {
        top: 0;
        opacity: 1
    }
}
@keyframes animatetop {
    from {
        top: -300px;
        opacity: 0
    }
    to {
        top: 0;
        opacity: 1
    }
}
@-webkit-keyframes fading {
    0% {
        opacity: 0
    }
    100% {
        opacity: 1
    }
}
@keyframes fading {
    0% {
        opacity: 0
    }
    100% {
        opacity: 1
    }
}
.menu-fixed {
    margin-bottom: 40px;
}
body.stick .menu-fixed {
    animation-name: fading;
    animation-duration: 0.5s;
    position: fixed;
    top: 0;
    z-index: 99;
    margin-top: 0;
    width: 100%;
    left: 0;
    background: var(--fs-color-primary);
}
.page-title-tab {
    font-size: 1.4rem;
    text-transform: uppercase;
    border-left: 3px solid #bb162b;
    padding: 2px 0 2px 10px;
    margin-bottom: 1em;
}
.button.is-link {
    min-height: unset;
    line-height: normal;
}
span.widget-title {
    display: block;
    font-size: 1.25rem;
    font-weight: bold;
}
span.widget-title + .is-divider {
    max-width: 80px;
    background: var(--fs-color-primary);
}
.product-sidebar .wpcf7 .large-6 {
    flex-basis: 100%;
    max-width: 100%;
}
.product-sidebar .wpcf7 .button {
    background: #bb162b !important;
}
.rating-share__bottom {
    padding-top: .5em;
    border-top: 1px solid #ccc;
}
textarea {
    min-height: 155px;
}
.post-sidebar .widget:not(:last-child) {
    margin-bottom: 60px;
}
@-webkit-keyframes rotateIcon {
    0% {
        -webkit-transform: rotate(45deg) scale(1);
        transform: rotate(45deg) scale(1);
        opacity: 1
    }

    100% {
        -webkit-transform: rotate(45deg) scale(1.3);
        transform: rotate(45deg) scale(1.3);
        opacity: 0
    }
}
@keyframes rotateIcon {
    0% {
        -webkit-transform: rotate(45deg) scale(1);
        transform: rotate(45deg) scale(1);
        opacity: 1
    }

    100% {
        -webkit-transform: rotate(45deg) scale(1.3);
        transform: rotate(45deg) scale(1.3);
        opacity: 0
    }
}
.box-icon2 {
    position: relative;
    display: inline-flex;
    width: auto;
    padding-left: 35px;
    width: 80%;
}
@media (min-width: 992px) {
    .box-icon2 {
        width: 60%;
    }
}
.box-icon2 .icon-box-img {
    position: absolute;
    top: 50%;
    left: 35px;
    width: 50px !important;
    height: 50px;
    -webkit-transform: translate(-50%,-50%);
    -ms-transform: translate(-50%,-50%);
    transform: translate(-50%,-50%);
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
}
.box-icon2 .icon-box-img::before {
    position: absolute;
    content: "";
    display: block;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    border: 1px solid rgba(255,255,255,.4);
    z-index: -1;
    -webkit-animation: 1s ease-in-out infinite rotateIcon;
    animation: 1s ease-in-out infinite rotateIcon;
}
.box-icon2 .icon-box-img::after {
    position: absolute;
    content: "";
    display: block;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: #bb162b;
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
    z-index: -1;
}
.box-icon2 .icon-box-img img, .box-icon2 .icon-box-img svg {
    max-height: 28px;
}
.box-icon2 .icon-box-text {
    background: rgba(0,0,0,.5);
    padding: 7px 30px 7px 60px !important;
}
.mfp-close-btn-in .mfp-close {
    color: #FFF !important;
    mix-blend-mode: unset !important;
    opacity: 1;
}
/**/
.heading span {
    white-space: nowrap;
}
.nav > li > a, .mobile-sidebar-levels-2 .nav > li > ul > li > a {
    font-weight: bold !important;
}
.product-promotion {
    font-size: .9375rem;
    margin-bottom: 1em;
    background: #fff;
    border: 1px solid #FEE2E2;
    overflow: hidden;
}
.product-promotion__title {
    font-size: 1rem;
    padding: 10px;
    font-weight: bold;
    color: #D70018;
    background: #FEE2E2;
}
.product-promotion .box-content {
    padding: 10px;
}
.product-promotion ul {
    counter-reset: item;
    padding-left: 20px;
}
.product-promotion ul li {
    position: relative;
    counter-increment: item;
    margin-left: 0;
    margin-bottom: 5px !important;
}
.product-promotion ul li:before {
    content: counter(item);
    width: 15px;
    height: 15px;
    display: flex;
    justify-content: center;
    align-items: center;
    margin-right: 5px;
    border-radius: 50px;
    background: #E11B1E;
    font-size: 10px;
    font-weight: 700;
    color: white;
    text-align: center;
    position: absolute;
    top: 5px;
    left: calc(-15px + -5px);
}
body.single-product .header-wrapper.stuck {
    position: static;
}
table[border="1"] {
    border-collapse: collapse;
}
table[border="1"] td, table[border="1"] th {
    border-color: var(--fs-color-primary);
}
table[border="1"] td:first-child, table[border="1"] th:first-child {
    padding-left: .5em;
}
table[border="1"] td:last-child, table[border="1"] th:last-child {
    padding-right: .5em;
}

/*--------------------------------------------------------------
## Responsive 
--------------------------------------------------------------*/
@media (max-width: 1199.98px) {
	
}

@media (max-width: 991.98px) {
    
}

@media (max-width: 767.98px) {
    
}

@media (max-width: 575.98px) {
    
}
